Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKSize Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKSize ()
| IWORKSize (double w, double h)

## Public Attributes
double | m_width
double | m_height

## Constructor & Destructor Documentation

## ◆ IWORKSize() [1/2]

libetonyek::IWORKSize::IWORKSize | ( |  | ) |

## ◆ IWORKSize() [2/2]

libetonyek::IWORKSize::IWORKSize | ( | double | w,
|  | double | h
| ) |  |

## Member Data Documentation

## ◆ m_height

double libetonyek::IWORKSize::m_height

Referenced by libetonyek::KEYCollector::insertSlide().

## ◆ m_width

double libetonyek::IWORKSize::m_width

Referenced by libetonyek::KEYCollector::insertSlide().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp